#flyer {
box-shadow: 2px 8px 8px #303030;
width: 306px;
height: 396px;
}

#paper1 {
background-image: url("http://bgfons.com/upload/paper_texture312.jpg"); 
background-size: 100%;
box-shadow: 2px 8px 8px #303030;
width: 306px;
height: 396px;
box-sizing: border-box;
}

#paper2 {
background-image: url("http://orig11.deviantart.net/c6f5/f/2009/194/f/6/hi_res_lined_paper_texture_by_merileekitty.jpg");
background-size: 100%;
box-shadow: 2px 8px 8px #303030;
width: 306px;
height: 396px;
padding-top: 20px;
}

#paper3 {
background-image: url("http://www.photos-public-domain.com/wp-content/uploads/2012/05/ivory-off-white-paper-texture.jpg");
background-size: 100%;
box-shadow: 2px 8px 8px #303030;
width: 306px;
height: 396px;
}

#paper4 {
background-image: url("http://www.tiptheme.com/wp-content/uploads/2015/07/paper-background-2.jpg");
background-size: 100%;
box-shadow: 2px 8px 8px #303030;
width: 306px;
height: 396px;
}

#thumb-blue {
background-image: url("http://www.russianjews.org/slides/images/thumb-blue.png"); 
background-size: 100%;
width: 50px;
height: 50px;
}


.marquee {
    overflow: hidden;
    width: 300px;
    height: 340px;
}

#sticky_yellow {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #ffff80;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 15px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

#sticky_green {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #93FF93;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 15px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

#sticky_blue {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #66FFFF;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 15px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

#sticky_purple {
    font-family: 'Indie Flower', cursive;
    font-weight: 600;
    background-color: #FFCCFF;
    box-shadow: 2px 8px 8px #303030;
    height: 145px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-top: 15px;
    padding: 10px;
    width: 130px;
    text-align: center;
}

img.photo {
border: 15px solid white;
margin: 30px;
width: 300px;
box-shadow: 2px 8px 8px #303030;
}

.columns {
    line-height: 0;
   -webkit-column-count: 3;
   -webkit-column-gap: 0px;
   -moz-column-count: 3;
   -moz-column-gap: 0px;
   column-count: 3;
   column-gap: 0px;
background-image: url(http://saratogasales.com/images/corkboard_background.jpg);
height: 1000px;
}


@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

#weather {
  margin: 0px auto;
  text-align: left;
  padding-left: 20px;
  padding-bottom: 10px;
  color: brown; 
}

i {
  font-family: weather;
  font-size: 100px;
  font-weight: normal;
  font-style: normal;
  line-height: 0.5;
}
I1 {
  font-family: weather;
  font-size: 50px;
  font-weight: normal;
  font-style: normal;
  line-height: 0.7;
  padding-left: 5px;
  padding-right: 9px;
}


.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

#weather h2 {
  font-size: 20px;
  font-weight: 300;
  text-align: left;
}

#weather .currently {
  margin: 0 20px;
}
